import 'package:get/get.dart';
import 'package:tone_snap/modules/sidea/me/me_controller.dart';

class MeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MeController());
  }
}
